Bug 373591 - Rpm install on ppc fails due to missing symbol (__clean_user)
Rpm install on ppc fails due to missing symbol (__clean_user)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs-kmod (Show other bugs)
5.0
powerpc Linux
urgent Severity urgent
: ---
: ---
Assigned To: Chris Feist
GFS Bugs
: ZStream
Depends On: 371971
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-09 14:56 EST by Benjamin Kahn
Modified: 2010-01-11 22:27 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-1106
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-03 08:44:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2007-11-09 14:56:04 EST
This bug has been copied from bug #371971 and has been proposed to be backported
to the 5.1 z-stream (EUS).
Comment 2 Robert Peterson 2007-11-09 15:28:42 EST
Build issue, rerouting to Chris.
Comment 3 Chris Feist 2007-11-21 16:12:13 EST
Fixed in gfs-kmod-0.1.19-7.1.1
Comment 6 errata-xmlrpc 2007-12-03 08:44:24 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-1106.html

Note You need to log in before you can comment on or make changes to this bug.